Web lists-archives.com

Re: [Samba] Debian Stretch, Samba 4.10.2, 4.9.6 and 4.8.11 Available (amd64/i386)




On Mon, 8 Apr 2019 18:25:42 +0200
Martin Krämer via samba <samba@xxxxxxxxxxxxxxx> wrote:

> Hi,
> 
> short question - when running "samba -V" I recieve a version of:
> Version 4.10.2-Ubuntu
> 
> But my OS running is Debain 9.8 (stretch) amd64.
> My entry within sources.list is:
> deb http://apt.van-belle.nl/debian stretch-samba410 main contrib
> non-free
> 
> Is this correct / wanted behavior (that version reporting back is
> 'Ubuntu' even for debian)?

Yes, but only because Louis forgot to change a line ;-)

I would expect the next packages for Debian to be correct.

Rowland

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba